@media (max-width:900px){
  .chpvtr0usgi5a .i28jpse{align-items:flex-start;flex-direction:column;padding:14px 0}
  .omtq1jl0{justify-content:flex-start}
  .l6nfcvg4s0ga,.bh116l1i396kx,.px38ir2n0f,.f6jpooydh3,.ug3ylygmd{grid-template-columns:1fr!important}
  .i7e2yi0iu16t8po{display:block!important;transform:none!important}
  .hdiylp3g9 .px38ir2n0f{grid-template-columns:1fr}
  .rbv45kvegqt h2{font-size:34px}
}
@media (max-width:560px){
  .i28jpse{width:min(100% - 24px,1180px)}
  .l6nfcvg4s0ga{padding:18px}
  .exr1wgzig20tc5b{padding:6px 7px;font-size:13px}
  .mdp6dgiwya9,.i7e2yi0iu16t8po,.f82as043gx6z0p4,.z0ye97t8,.orz3q4b8fnqwhwe,.tfs12waigby4e{padding:16px}
}
